CRMchat APIBeta
Telegram APIMessages

messages.toggleNoForwards

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/messages.toggleNoForwards

Enable or disable content protection on a channel, group or private chat.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Enable or disable content protection on a channel, group or private chat.

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/messages.toggleNoForwards" \  -H "Content-Type: application/json" \  -d '{    "params": {      "peer": {        "_": "inputPeerEmpty"      },      "enabled": true    }  }'
{  "result": {    "_": "updatesTooLong"  }}